import { DprClientClass } from '../../DprClientClass';
declare class CardGroup extends DprClientClass {
    static getModuleName(): string;
    initialise(): void;
}
export { CardGroup };
export default CardGroup;
